using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class NewGlossaryItem : EditableGlossaryItem
{
    [JsonPropertyName("guid")]
    public Guid? Guid { get; set; } = System.Guid.NewGuid();
}